/* CSS Document */

/*@body: #121212;
@grey:#eeeeee;
@darkgrey:#d3dad8;
@lightcolor: #3c58ad; light blue
@darkcolor: #002654;  dark UVA blue
@highlightcolor: #f36f21; orange
@linkcolor: #ffffff;*/

 /* Font names from Fonts.com
 
 font-family:'Myriad W01 Regular';
font-family:'Myriad W01 It';
font-family:'Myriad W01 Bd';
font-family:'Myriad W01 Bd It';
font-family:'Myriad W01 Sm Cnd';
font-family:'Myriad W01 Sm Cnd It';
font-family:'Myriad W01 SmBd Sm Cnd';
font-family:'Myriad W01 SmBd Cnd';
font-family:'Myriad W01 SmBd Cnd It';
font-family:'Adobe Caslon W01-Regular';
font-family:'Adobe Caslon W01 It';
font-family:'Adobe Caslon W01 SmBd';
font-family:'AdobeCaslon W01-SmBdIt';
font-family:'Adobe Caslon W01 Bd';
font-family:'Adobe Caslon W01 Bd It';

*/

/*Global page styles */
body {
	background:#ffffff;
	color:#444444;
	font-family:'Myriad W01 Regular', Arial, sans-serif;
	font-weight:100;
	font-size:100%;
	margin:0;
	padding:0;
}

a {
	border:none;
	color:#002654;
	text-decoration:none;
}

a:hover, div#section-content-social p a:hover, div.section-content-news-item a:hover, div#section-featured-news-topstory-preview a:hover h2 {
	color:#f36f21;
}

a img {
	border:none;
}

h1, h2, h3 {
	font-family:'Adobe Caslon W01-Regular', Georgia, serif;
	font-weight:normal;
	margin:0;
	padding:0;
}

h1 {
	
}

h2 {
	font-size:1.5em;
}

h3 {

}

p {
	margin:5px 0;
}

div.content-wrapper {
	margin:auto;
	overflow:hidden;
	width:100%;
}

.float-left {
	float:left;
	margin:0 10px 5px 0;
}

.float-right {
	float:right;
	margin:0 0 5px 10px;
}

.opacity-reduced {
	opacity:0.6;
	filter:alpha(opacity=60);
}

.hidden {
	display:none;
}

/*Header Section *****************************/

header, nav#section-audiencenav, nav#section-socialnav {
	background:#002654;
	color:#ffffff;
}

div#section-mobilennav-links {
	width:216px;
}

header a, nav#section-mainnav a, nav#section-audiencenav a, div#section-mobilennav-links a {
	color:#ffffff;
}

div#section-mobilennav-links a:hover {
	color:#f36f21;
}

#section-header-logo {
	background:url(../images/uva-logo-white.png) 0 0 no-repeat;
	height:66px;
	float:left;
	margin:15px 0;
	overflow:hidden;
	width:242px;
}

#section-header-logo h1 {
	padding-top:70px;
}

#section-header-links {
	float:right;
	margin:10px 0;
}

nav#section-mobilennav {
	display:none;
}

nav#section-mainnav, nav#section-mobilennav, ul#section-mainnav-schools-list, nav#section-mobilennav div#section-mobilennav-links ul li #section-mobilennav-links-schools-list {
	background:#3c58ad;
	color:#ffffff;
}

nav#section-mobilennav div#section-mobilennav-toggle {
	background:url(../images/icon_mobile_nav.png) #3c58ad 10px 13px no-repeat;
	cursor:pointer;
	height:49px;
}

nav#section-mobilennav div#section-mobilennav-toggle h3 {
	display:none;
}

nav#section-mobilennav div#section-mobilennav-links {
	background:#002654;
	position:absolute;
	z-index:1000;
}

nav#section-mobilennav div#section-mobilennav-links ul {
	list-style:none;
	margin:0;
	padding:0;
}

nav#section-mobilennav div#section-mobilennav-links ul li {
	border-top:#ffffff 1px solid;
}

nav#section-mobilennav div#section-mobilennav-links ul li a {
	display:block;
	padding:15px;
}

nav#section-mobilennav div#section-mobilennav-links ul li:first-child {
	border-top:none;
}

nav#section-mainnav ul, nav#section-audiencenav ul {
	padding:0;
	text-align:center;
	text-transform:uppercase;
}

div#section-header-links-topnav ul li {
	padding:2px 10px;
}

div#section-header-links-topnav ul li {
	border-left:#ffffff 1px solid;
}

div#section-header-links-topnav ul li:first-child {
	border-left:none;
}

nav#section-audiencenav ul li {
	background:url(../images/border_white.png) left center no-repeat;
}

nav#section-audiencenav ul li:first-child {
	background:none;
}

div#section-header-links-topnav, nav#section-audiencenav {
	font-size:0.9em;
}

#section-header-links-search {
	margin-top:15px;
}

#keyword {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background:#ffffff;
	border:#ffffff solid 1px;
	color:#808080;
	margin:0;
	padding:5px 5px 5px 10px;
	float:right;
	height:16px;
	width:160px;
}

#searchButton {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	background:#808080;
	border:#808080 solid 1px;
	color:#ffffff;
	margin:0;
	padding:7px 10px 6px 5px;
	float:right;
}

/*Featured Content Section ******************************/

section#section-featured {
	background:#d3dad8;
}

div#section-featured-news-topstory-headline h2, div#section-featured-news-topstory-headline-urgent h2, div#section-featured-news-social h2 {
	float:left;
	font-family:'Myriad W01 Regular', Arial, sans-serif;
	font-size:0.8em;
	text-transform:uppercase;
}

div#section-featured-news-topstory-headline h2,  div#section-featured-news-topstory-headline-urgent h2 {
	margin:18px 10px 15px 45px;
}

div#section-featured-news-topstory-preview p.more-news a {
	font-size:.8em;
	margin-top:20px;
	color:#f36f21;
}

div#section-featured-news-social h2 {
	margin:18px 0 15px 15px;
}

div#section-featured-news-topstory-headline p, div#section-featured-news-topstory-headline-urgent p {
	color:#002654;
	float:left;
	font-family:'Adobe Caslon W01-Regular', Georgia, serif;
	font-size:1.05em;
	margin:15px 0;
}
div#section-featured-news-topstory-headline-urgent p {
	color:#f36f21;
}

div#section-featured-news-topstory-headline, div#section-featured-news-topstory-headline-urgent, div#section-featured-news-social {
	background:#ffffff;
	height:52px;
}

div#section-featured-news-topstory-headline {
	background:url(../images/icon_news.png) #ffffff 10px 10px no-repeat;
	cursor:pointer;
}
div#section-featured-news-topstory-headline-urgent {
	background:url(../images/icon_urgent.png) #ffffff 10px 10px no-repeat;
	cursor:pointer;
}

div#section-featured-news-topstory-arrow {
	height:24px;
	margin-left:40px;
	position:absolute;
	width:29px;
	z-index:700;
}

div#section-featured-news-topstory-arrow.news_link_off {
	background:url(../images/news_link_off.png) 0 0 no-repeat;
}

div#section-featured-news-topstory-arrow.news_link_on {
	background:url(../images/news_link_on.png) 0 0 no-repeat;
}

div#section-featured-news-topstory-arrow.news_link_open {
	background:url(../images/news_link_on.png) 0 0 no-repeat !important;
}

div#section-featured-news-topstory-preview {
	background:#ffffff;
	border:#d3dad8 solid 3px;
	margin:25px 0 0 25px;
	padding:15px 20px;
	position:absolute;
	z-index:800;
}

div#section-featured-news-topstory-preview h2 {
	color:#002654;
}

div#section-featured-news-topstory-preview p {
	line-height:135%;
}

div#section-featured-news-topstory-preview p a:hover, div#section-featured-news-topstory-preview a:hover p {
	color:#002654;
}

div#section-featured-news-topstory-preview p span {
	background:url(../images/icon_readmore_org.png) 0 4px no-repeat;
	display:inline-block;
	height:18px;
	line-height:100%;
	margin-left:10px;
	width:15px;
}

#section-featured-news-topstory-preview-close {
	background:url(../images/icon_close.png) 0 0 no-repeat;
	cursor:pointer;
	display:block;
	height:32px;
	position:absolute;
	right:-16px;
	top:-16px;
	width:32px;
	z-index:900;
}

div#section-featured-news-topstory {
	float:left;
	margin:10px 0;
}

div#section-featured-news-social {
	float:right;
	margin:10px 0;
}

div#section-header-links-topnav ul, div#section-featured-news-social ul, nav#section-mainnav ul, nav#section-audiencenav ul, nav#section-socialnav ul {
	list-style:none;
	margin:0;
}

div#section-header-links-topnav ul, div#section-featured-news-social ul, nav#section-socialnav ul {
	padding:0;
}

div#section-header-links-topnav ul li, div#section-featured-news-social ul li, nav#section-mainnav ul li, nav#section-audiencenav ul li, nav#section-socialnav ul li {
	display:inline-block;
}

nav#section-mainnav ul a:hover, nav#section-mainnav ul li.link-selected a, nav#section-audiencenav ul a:hover, nav#section-mobilennav ul a:hover, nav#section-mainnav ul li.link-selected ul#section-mainnav-schools-list li a:hover {
	color:#f36f21;
}

nav#section-mainnav ul li #section-mainnav-schools-list {
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	font-size:0.9em;
	margin-top:10px;
	padding:15px 20px;
	position:absolute;
	text-align:left;
	text-transform:none;
	z-index:1000;
}

nav#section-mainnav ul li #section-mainnav-schools-list li, nav#section-mainnav ul li #section-mainnav-schools-list li:first-child, nav#section-mainnav ul li #section-mainnav-schools-list li:last-child, nav#section-mobilennav div#section-mobilennav-links ul li #section-mobilennav-links-schools-list li, nav#section-mobilennav div#section-mobilennav-links ul li #section-mobilennav-links-schools-list li:first-child, nav#section-mobilennav div#section-mobilennav-links ul li #section-mobilennav-links-schools-list li:last-child {
	background:url(../images/bullet_plus_white.png) 0 0 no-repeat;
	display:block;
	padding:0 0 10px 15px;
}

nav#section-mobilennav div#section-mobilennav-links ul li #section-mobilennav-links-schools-list {
	font-size:0.9em;
	padding:15px 20px;
}

nav#section-mobilennav div#section-mobilennav-links ul li #section-mobilennav-links-schools-list li {
	border-top:none;
}

nav#section-mobilennav div#section-mobilennav-links ul li #section-mobilennav-links-schools-list li a {
	padding:0;
}

nav#section-mainnav ul li.link-selected ul#section-mainnav-schools-list li a {
	color:#ffffff;
}

div#section-featured-news-social ul li, nav#section-socialnav ul li {
	height:24px;
	overflow:hidden;
	padding:15px 10px;
	width:24px;
}

li#link-facebook {
	background:url(/uvatemplates2010/socialmedia/grey/facebook.png) 22px 14px no-repeat;
}

li#link-twitter {
	background:url(/uvatemplates2010/socialmedia/grey/twitter.png) 14px 14px no-repeat;
}

li#link-instagram {
	background:url(/uvatemplates2010/socialmedia/grey/instagram.png) 14px 14px no-repeat;
}

li#link-youtube {
	background:url(/uvatemplates2010/socialmedia/grey/youtube.png) 14px 14px no-repeat;
}

li#link-googleplus {
	background:url(/uvatemplates2010/socialmedia/grey/google.png) 14px 14px no-repeat;
}

li#link-itunesu {
	background:url(/uvatemplates2010/socialmedia/grey/itunesu.png) 14px 14px no-repeat;
}

li#link-linkedin {
	background:url(/uvatemplates2010/socialmedia/grey/linkedin.png) 14px 14px no-repeat;
}

li#link-facebook:hover {
	background:url(/uvatemplates2010/socialmedia/colored/facebook-color.png) 22px 14px no-repeat;
}

li#link-twitter:hover {
	background:url(/uvatemplates2010/socialmedia/colored/twitter-color.png) 14px 14px no-repeat;
}

li#link-instagram:hover {
	background:url(/uvatemplates2010/socialmedia/colored/instagram-color.png) 14px 14px no-repeat;
}

li#link-youtube:hover {
	background:url(/uvatemplates2010/socialmedia/colored/youtube-color.png) 14px 14px no-repeat;
}

li#link-googleplus:hover {
	background:url(/uvatemplates2010/socialmedia/colored/google-color.png) 14px 14px no-repeat;
}

li#link-itunesu:hover {
	background:url(/uvatemplates2010/socialmedia/colored/itunesu-color.png) 14px 14px no-repeat;
}

li#link-linkedin:hover {
	background:url(/uvatemplates2010/socialmedia/colored/linkedin-color.png) 14px 14px no-repeat;
}

nav#section-socialnav ul li#link-facebook {
	background:url(/uvatemplates2010/socialmedia/grey/facebook.png) 14px 14px no-repeat;
}

nav#section-socialnav ul li#link-facebook:hover {
	background:url(/uvatemplates2010/socialmedia/white/facebook.png) 14px 14px no-repeat;
}

nav#section-socialnav ul li#link-twitter:hover {
	background:url(/uvatemplates2010/socialmedia/white/twitter.png) 14px 14px no-repeat;
}

nav#section-socialnav ul li#link-instagram:hover {
	background:url(/uvatemplates2010/socialmedia/white/instagram.png) 14px 14px no-repeat;
}

nav#section-socialnav ul li#link-youtube:hover {
	background:url(/uvatemplates2010/socialmedia/white/youtube.png) 14px 14px no-repeat;
}

nav#section-socialnav ul li#link-googleplus:hover {
	background:url(/uvatemplates2010/socialmedia/white/google.png) 14px 14px no-repeat;
}

nav#section-socialnav ul li#link-itunesu:hover {
	background:url(/uvatemplates2010/socialmedia/white/itunesu.png) 14px 14px no-repeat;
}

nav#section-socialnav ul li#link-linkedin:hover {
	background:url(/uvatemplates2010/socialmedia/white/linkedin.png) 14px 14px no-repeat;
}

div#section-featured-news-social ul li a, nav#section-socialnav ul li a {
	display:block;
	padding-top:45px;
}

div#section-featured-slideshow, div#section-featured-slideshow div.section-featured-slideshow-slide {
	overflow:hidden;
}

div#section-featured-slideshow, div#section-featured-slideshow div.section-featured-slideshow-slide, div#section-featured-slideshow div.section-featured-slideshow-slide img {
	width:100%;
	height:auto;
}

/*Added by Christina - try to fix 2nd slide of slideshow */
div.section-featured-slideshow-slide {
	position:relative;
}


.cycle-overlay {
	background:url(../images/white_60.png) 0 0 repeat;
	bottom:60px;
	color:#000000;
	font-size:1.5em;
	padding:30px;
	position:absolute;
	width:360px;
	z-index:600;
}

.cycle-overlay a {
	background:url(../images/icon_readmore.png) right center no-repeat;
	color:#444444;
	padding-right:25px;
}

.cycle-overlay a:hover {
	background:url(../images/icon_readmore_org.png) right center no-repeat;
	color:#002654;
}

.cycle-overlay a.icon-video {
	background:url(../images/video-icon50x50.png) right center no-repeat;
	padding-right:60px;
}

.cycle-overlay a.icon-video:hover {
	background:url(../images/video-icon50x50_on.png) right center no-repeat;
}

a#section-featured-slideshow-nav-prev, a#section-featured-slideshow-nav-next {
	display:block;
	height:90px;
	overflow:hidden;
	position:absolute;
	width:72px;
	z-index:600;
}

a#section-featured-slideshow-nav-prev span, a#section-featured-slideshow-nav-next span {
	display:none;
}

a#section-featured-slideshow-nav-prev {
	background:url(../images/prev_off.png) 0 0 no-repeat;
	left:50px;
}

a#section-featured-slideshow-nav-next {
	background:url(../images/next_off.png) 0 0 no-repeat;
	right:50px;
}

a#section-featured-slideshow-nav-prev:hover {
	background:url(../images/prev_on.png) 0 0 no-repeat;
}

a#section-featured-slideshow-nav-next:hover {
	background:url(../images/next_on.png) 0 0 no-repeat;
}

/*Main Content Section ******************************/

section#section-content {
	padding:20px 0;
}

section#section-content h2 {
	background:url(../images/icon_happening.png) #3c58ad 12px 15px no-repeat;
	color:#ffffff;
	font-family:'Myriad W01 Regular', Arial, sans-serif;
	font-size:1.25em;
	padding:15px 15px 15px 45px;
}

section#section-content h2 a {
	color:#ffffff;
}

section#section-content #section-content-links h2 a {
	color:#002654;
}

section#section-content h2.title-twitter {
	background:url(../images/icon_twitter.png) #4099ff 12px 15px no-repeat;
}

section#section-content h2.title-instagram {
	background:url(../images/icon_instagram.png) #3f729b 12px 15px no-repeat;
}

section#section-content h3, section#section-content div#section-content-links h2 {
	background:none;
	color:#002654;
	font-family:'Myriad W01 Regular', Arial, sans-serif;
	font-size:1.1em;
	padding:0;
}

div#section-content-social p a, div.section-content-news-item a {
	color:#3c58ad;
}

div#section-content-social p {
	line-height:125%;
	margin:15px 0 25px 0;
}

div#section-content-social img {
	width:100%;
	height:auto;
}

div.section-content-news-item {
	border-bottom:#d3dad8 solid 1px;
	padding:25px 0;
}

div#section-content-links-featured-content {
	background:#eeeeee;
	font-size:0.8em;
	height:132px;
	overflow:hidden;
	padding:15px;
}

div#section-content-links-featured-content ul {
	list-style:none;
	margin:0;
	padding:0;
}

div#section-content-links-giving h2 span {
	display:none;
}

div#section-content-links-featured-content ul li, div#section-content-links-giving ul li {
	background:url(../images/bullet_plus.png) 0 0 no-repeat;
	padding:0 0 15px 15px;
	font-size:1em;
}

nav#section-socialnav ul {
	float:right;
}

#section-content-links h2, #section-content-links div#section-content-links-search div#section-content-links-search-atoz h2 {
	margin-top:20px;
}

#section-content-links div#section-content-links-search h2 {
	float:left;
	margin-right:10px;
	margin-top:0px;
}

#section-content-links-search-type {
	font-size:0.7em;
}

.search_type2 {
	background:#ffffff;
	border:#d3dad8 solid 1px;
	margin:0 0 0 5px;
}

#keyword2, #az-index-search {
	background:#eeeeee;
	border:#d3dad8 solid 1px;;
	padding:5px 10px;;
}

#searchButton2 {
	background:#002654;
	border:0;
	color:#ffffff;
	margin-left:5px;
	padding:5px 10px;;
	text-align:center;
	width:35px;
}

#atoz-results {
	background:#ffffff;
	border:#d3dad8 solid 1px;
	font-size:0.7em;
	padding:10px 10px 5px 10px;
	position:absolute;
	z-index:600;
}

#atoz-results ul {
	list-style:none;
	margin:0;
	padding:0;
}

#atoz-results ul li {
	padding-bottom:5px;
}

div#section-content-links-giving {
	border:#d3dad8 solid 2px;
	font-size:0.8em;
	height:55px;
	margin-top:30px;
	overflow:hidden;
	padding:15px 15px 20px 15px;
}

div#section-content-links-giving ul {
	list-style:none;
	margin:0;
	padding:15px 0 0 0;
}

.link-more, .link-less {
	background:url(../images/icon_more.png) 0 0 no-repeat;
	cursor:pointer;
	height:15px;
	margin-top:-8px;
	position:absolute;
	width:15px;
}

.link-less {
	background:url(../images/icon_less.png) 0 0 no-repeat;
}

#section-content-links-featured, #section-content-links-giving-header {
	cursor:pointer;
}

.content-height-auto {
	height:auto !important;
}

/*Footer Section ********************************/
footer {
	background:#eeeeee;
	color:#002654;
	font-size:0.9em;
	padding:10px 0;
}

div#section-footer-contact, div#section-footer-copyright {
	width:50%;
	float:left;
}

div#section-footer-copyright {
	text-align:right;
}

#imminentthreat {
	font-size:1.25em;
	padding:30px;
	max-width:600px;
}

#imminentthreat h2 {
	color:#cc0000;
	font-size:1.7em;
}

#imminentthreat p {
	margin:15px 0;
}


@media screen and (max-width:760px) {
	nav#section-mobilennav {
		display:block;
	}

	#section-header-links-search, div#section-content-social, nav#section-mainnav, div#section-featured-news-topstory-headline h2, div#section-featured-news-social h2, div#section-featured-news-topstory-arrow, a#section-featured-slideshow-nav-prev, a#section-featured-slideshow-nav-next, nav#section-audiencenav, div#section-content-links-search-atoz, #section-content-links-featured-more, #section-content-links-giving-more {
		display:none;
	}

	#section-header-logo {
		background:url(../images/uva-logo-rotunda.png) 0 0 no-repeat;
		height:55px;
		margin:0;
		width:55px;
	}

	#section-header-links {
	    margin:20px 0 10px 0;
	}

	div#section-header-links-topnav {
		font-size:0.5em;
	}

	div#section-header-links-topnav ul li {
		padding:2px 5px;
	}

	div#section-featured-news-topstory, div#section-featured-news-social {
		float:none;
		margin:0;
	}

	#section-featured-news-topstory-preview-close {
		right:2px;
		top:2px;
	}

	div#section-featured-news-social {
		background:none;
	}

	div#section-featured-news-social ul li, nav#section-socialnav ul li {
		padding:15px 0;
		text-align:center;
		width:12.5%;
	}

	.cycle-overlay a.icon-video {
		background:url(../images/video-icon26x18.png) right center no-repeat;
		padding-right:36px;
	}

	.cycle-overlay a.icon-video:hover {
		background:url(../images/video-icon26x18_on.png) right center no-repeat;
	}

	nav#section-socialnav {
		background:#ffffff;
	}

	nav#section-socialnav ul {
		float:none;
		margin:0 auto;
	}

	nav#section-socialnav ul li {
		height:20px;
	}

	nav#section-socialnav ul li#link-facebook {
		background:url(/uvatemplates2010/socialmedia/grey/facebook.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-twitter {
		background:url(/uvatemplates2010/socialmedia/grey/twitter.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-instagram {
		background:url(/uvatemplates2010/socialmedia/grey/instagram.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-youtube {
		background:url(/uvatemplates2010/socialmedia/grey/youtube.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-googleplus {
		background:url(/uvatemplates2010/socialmedia/grey/google.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-itunesu {
		background:url(/uvatemplates2010/socialmedia/grey/itunesu.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-linkedin {
		background:url(/uvatemplates2010/socialmedia/grey/linkedin.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-facebook:hover {
		background:url(/uvatemplates2010/socialmedia/colored/facebook-color.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-twitter:hover {
		background:url(/uvatemplates2010/socialmedia/colored/twitter-color.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-instagram:hover {
		background:url(/uvatemplates2010/socialmedia/colored/instagram-color.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-youtube:hover {
		background:url(/uvatemplates2010/socialmedia/colored/youtube-color.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-googleplus:hover {
		background:url(/uvatemplates2010/socialmedia/colored/google-color.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-itunesu:hover {
		background:url(/uvatemplates2010/socialmedia/colored/itunesu-color.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	nav#section-socialnav ul li#link-linkedin:hover {
		background:url(/uvatemplates2010/socialmedia/colored/linkedin-color.png) 14px 14px no-repeat;
		background-size:20px 20px;
	}

	div#section-featured-news-topstory-headline {
		height:auto;
		overflow:hidden;
	}

	div#section-featured-news-topstory-headline p {
		font-size:0.95em;
		margin: 15px 0 15px 45px;
	}

	div#section-featured-news-topstory-preview {
		margin:0;
		padding:30px 30px 15px 20px;
	}

	div#section-featured-slideshow {
		padding-bottom:60px;
	}

	.cycle-overlay {
		background:none;
    	font-size:0.95em;
    	padding:2%;
		position:inherit;
    	width:96%;
	}

	section#section-content {
    	padding:0 0 20px 0;
	}

	div.section-content-news-item {
	    padding: 30px 20px;
	}

	div#section-content-links-search {
		padding:30px 20px 0 20px;
	}

	#section-content-links-search-type {
		font-size:0.6em;
		text-align:right;
	}

	.search_type2 {
		margin:0;
	}

	#keyword2 {
		width:75%;
	}

	div#section-content-links-featured-content, div#section-content-links-giving ul {
		background:#eeeeee;
		height:auto;
		margin-top:20px;
		padding:15px;
	}

	#section-content-links-featured {
		background:#002654;
		height:40px;
		margin-top:30px;
		overflow:hidden;
		padding-top:20px;
	}

	section#section-content div#section-content-links div#section-content-links-featured h2 {
		background:url(../images/icon_more_mobile.png) center right no-repeat;
		color:#ffffff;
		height:20px;
		margin:0 auto;
		padding:0 25px 0 0;
		text-transform:uppercase;
		width:155px;
	}

	div#section-content-links-giving {
		background:#f36f21;
		border:none;
		height:40px;
		margin-top:0;
		padding:20px 0 0 0;
	}

	section#section-content div#section-content-links div#section-content-links-giving h2 {
		background:url(../images/icon_giving_rotunda.png) 0 0 no-repeat;
		color:#ffffff;
		font-family:'Adobe Caslon W01-Regular', Georgia, serif;
		font-size:1.5em;
		height:20px;
		margin:0 auto;
		padding:0 0 0 25px;
		width:140px;
	}

	div#section-content-links-giving h2 span {
		display:block;
	}

	footer {
		font-size:0.65em;
	}

	div#section-footer-contact, div#section-footer-copyright {
    	float: none;
    	text-align: center;
    	width: 100%;
	}
}

@media screen and (min-width:761px) and (max-width:960px) {
	div.content-wrapper {
		margin:0 auto;
		width:760px;
	}

	nav#section-mobilennav {
		display:block;
	}

	nav#section-mainnav, div#section-featured-news-topstory-headline h2, div#section-featured-news-social h2, a#section-featured-slideshow-nav-prev, a#section-featured-slideshow-nav-next, nav#section-audiencenav, div#section-content-links-giving-more {
		display:none;
	}

	div#section-featured-news-topstory {
		width:441px;
	}

	div#section-featured-news-topstory-headline {
		height:auto;
		overflow:hidden;
	}

	div#section-featured-news-topstory-preview {
		width:664px;
	}

	div#section-featured-news-social {
		width:309px;
	}

	div#section-featured-news-social ul li {
		padding:15px 5px;
		width:29px;
	}

	li#link-facebook {
		background:url(/uvatemplates2010/socialmedia/grey/facebook.png) 14px 14px no-repeat;
	}

	li#link-facebook:hover {
		background:url(/uvatemplates2010/socialmedia/colored/facebook-color.png) 14px 14px no-repeat;
	}

	div#section-featured-news-topstory-headline p {
 	   margin: 15px 0 15px 45px;
	}

	div#section-content-social, div#section-content-news, div#section-content-links {
		float:left;
	}

	div#section-content-social, div#section-content-links-search {
		width:275px;
	}

	div#section-content-links-search {
		padding-top:20px;
	}

	div#section-content-news {
		width:450px;
		margin-left:35px;
	}

	div#section-content-links {
		clear:both;
		width:760px;
	}

	#keyword2 {
		width:204px;
	}

	#az-index-search, #atoz-results {
		width:249px;
	}

	div#section-content-links-search, div#section-content-links-featured, div#section-content-links-giving {
		float:left;
	}

	div#section-content-links-featured, div#section-content-links-giving {
		margin-left:35px;
	}

	div#section-content-links-featured {
		width:207px;
	}

	div#section-content-links-giving {
		width:174px;
		height:80px;
	}

	section#section-content div#section-content-links div#section-content-links-giving h2 {
		background:url(../images/giving_20140509.png) 0 0 no-repeat;
		background-size:174px 42px;
		display:block;
		margin-top:0;
		width:174px;
		height:42px;
	}
	
	div#section-content-links-featured-content ul li, div#section-content-links-giving ul li {
		font-size:1em;
	}

	.link-more, .link-less {
		margin-left:98px;
	}

	footer {
		font-size:0.75em;
	}
}


@media screen and (min-width:961px) and (max-width:1200px) {
	div.content-wrapper {
		margin:0 auto;
		width:960px;
	}

	nav#section-mainnav ul li {
		padding:15px 22px;
	}

	nav#section-mainnav ul li:first-child {
		padding:15px 22px 15px 0;
	}

	nav#section-mainnav ul li:last-child {
		padding:15px 0 15px 22px;
	}

	nav#section-audiencenav ul li {
		padding:15px 30px;
	}

	nav#section-audiencenav ul li:first-child {
		padding:15px 30px 15px 0;
	}

	nav#section-audiencenav ul li:last-child {
		padding:15px 0 15px 30px;
	}

	div#section-featured-news-topstory {
		width:520px;
	}

	div#section-featured-news-topstory-headline h2 {
		display:none;
	}

	div#section-featured-news-topstory-headline p {
 	   margin: 15px 0 15px 45px;
	}

	div#section-featured-news-topstory-preview, #section-mainnav-schools-list {
		width:474px;
	}

	div#section-featured-news-social {
		width:430px;
	}

	a#section-featured-slideshow-nav-prev, a#section-featured-slideshow-nav-next {
		margin-top:-300px;
		height:75px;
		width:60px;
	}

	a#section-featured-slideshow-nav-prev, a#section-featured-slideshow-nav-next, a#section-featured-slideshow-nav-prev:hover, a#section-featured-slideshow-nav-next:hover {
		background-size:60px 75px;
	}

	div#section-content-social, div#section-content-news, div#section-content-links {
		float:left;
	}

	div#section-content-social, div#section-content-links {
		width:220px;
	}

	section#section-content div#section-content-social h2 {
		font-size:1.1em;
	}

	#section-content-links div#section-content-links-search h2 {
		float:none;
	}

	div#section-content-news {
		width:440px;
	}

	div#section-content-news, div#section-content-links {
		margin-left:40px;
	}

	#keyword2 {
		width:153px;
	}

	#az-index-search, #atoz-results {
		width:198px;
	}

	div#section-content-links-featured-content {
		height:130px;
	}

	div#section-content-links-giving {
		height:35px;
	}

	section#section-content div#section-content-links div#section-content-links-giving h2 {
		background:url(../images/giving_20140509.png) 0 0 no-repeat;
		background-size:186px 45px;
		display:block;
		margin-top:0;
		width:186px;
		height:45px;
	}

	.link-more, .link-less {
		margin-left:102px;
	}
}


@media screen and (min-width:1201px) {
	div.content-wrapper {
		margin:0 auto;
		width:1200px;
	}

	nav#section-mainnav ul li {
		padding:15px 38px;
	}

	nav#section-mainnav ul li:first-child {
		padding:15px 38px 15px 0;
	}

	nav#section-mainnav ul li:last-child {
		padding:15px 0 15px 38px;
	}

	nav#section-audiencenav ul li {
		padding:15px 52px;
	}

	nav#section-audiencenav ul li:first-child {
		padding:15px 52px 15px 0;
	}

	nav#section-audiencenav ul li:last-child {
		padding:15px 0 15px 52px;
	}

	div#section-featured-news-topstory {
		width:760px;
	}

	div#section-featured-news-topstory-preview, #section-mainnav-schools-list {
		width:714px;
	}

	div#section-featured-news-social {
		width:430px;
	}

	a#section-featured-slideshow-nav-prev, a#section-featured-slideshow-nav-next {
		margin-top:-350px;
	}

	div#section-content-social, div#section-content-news, div#section-content-links {
		float:left;
	}

	div#section-content-social, div#section-content-links {
		width:280px;
	}

	div#section-content-news {
		width:560px;
	}

	div#section-content-news, div#section-content-links {
		margin-left:40px;
	}

	#keyword2 {
		width:213px;
	}

	#az-index-search, #atoz-results {
		width:258px;
	}

	section#section-content div#section-content-links div#section-content-links-giving h2 {
		background:url(../images/giving_20140509.png) 0 0 no-repeat;
		background-size:246px 60px;
		display:block;
		margin-top:0;
		width:246px;
		height:60px;
	}

	.link-more, .link-less {
		margin-left:132px;
	}
}

@media screen and (max-width:299px) {
	div#section-featured-slideshow {min-height:80px;}
}
@media screen and (min-width:300px) and (max-width:324px) {
	div#section-featured-slideshow {min-height:120px;}
}
@media screen and (min-width:325px) and (max-width:349px) {
	div#section-featured-slideshow {min-height:130px;}
}
@media screen and (min-width:350px) and (max-width:374px) {
	div#section-featured-slideshow {min-height:140px;}
}
@media screen and (min-width:375px) and (max-width:399px) {
	div#section-featured-slideshow {min-height:150px;}
}
@media screen and (min-width:400px) and (max-width:424px) {
	div#section-featured-slideshow {min-height:160px;}
}
@media screen and (min-width:425px) and (max-width:449px) {
	div#section-featured-slideshow {min-height:170px;}
}
@media screen and (min-width:450px) and (max-width:474px) {
	div#section-featured-slideshow {min-height:180px;}
}
@media screen and (min-width:475px) and (max-width:499px) {
	div#section-featured-slideshow {min-height:190px;}
}
@media screen and (min-width:500px) and (max-width:524px) {
	div#section-featured-slideshow {min-height:200px;}
}
@media screen and (min-width:525px) and (max-width:549px) {
	div#section-featured-slideshow {min-height:210px;}
}
@media screen and (min-width:550px) and (max-width:574px) {
	div#section-featured-slideshow {min-height:220px;}
}
@media screen and (min-width:575px) and (max-width:599px) {
	div#section-featured-slideshow {min-height:230px;}
}
@media screen and (min-width:600px) and (max-width:624px) {
	div#section-featured-slideshow {min-height:240px;}
}
@media screen and (min-width:625px) and (max-width:649px) {
	div#section-featured-slideshow {min-height:250px;}
}
@media screen and (min-width:650px) and (max-width:674px) {
	div#section-featured-slideshow {min-height:260px;}
}
@media screen and (min-width:675px) and (max-width:699px) {
	div#section-featured-slideshow {min-height:270px;}
}
@media screen and (min-width:700px) and (max-width:724px) {
	div#section-featured-slideshow {min-height:280px;}
}
@media screen and (min-width:725px) and (max-width:749px) {
	div#section-featured-slideshow {min-height:290px;}
}
@media screen and (min-width:750px) and (max-width:799px) {
	div#section-featured-slideshow {min-height:300px;}
}
@media screen and (min-width:800px) and (max-width:899px) {
	div#section-featured-slideshow {min-height:320px;}
}
@media screen and (min-width:900px) and (max-width:999px) {
	div#section-featured-slideshow {min-height:360px;}
}
@media screen and (min-width:1000px) and (max-width:1099px) {
	div#section-featured-slideshow {min-height:400px;}
}
@media screen and (min-width:1100px) and (max-width:1199px) {
	div#section-featured-slideshow {min-height:440px;}
}
@media screen and (min-width:1200px) and (max-width:1299px) {
	div#section-featured-slideshow {min-height:480px;}
}
@media screen and (min-width:1300px) and (max-width:1399px) {
	div#section-featured-slideshow {min-height:520px;}
}
@media screen and (min-width:1400px) and (max-width:1499px) {
	div#section-featured-slideshow {min-height:560px;}
}
@media screen and (min-width:1500px) and (max-width:1599px) {
	div#section-featured-slideshow {min-height:600px;}
}
@media screen and (min-width:1600px) and (max-width:1699px) {
	div#section-featured-slideshow {min-height:640px;}
}
@media screen and (min-width:1700px) and (max-width:1799px) {
	div#section-featured-slideshow {min-height:680px;}
}
@media screen and (min-width:1800px) and (max-width:1899px) {
	div#section-featured-slideshow {min-height:720px;}
}
@media screen and (min-width:1900px) and (max-width:1999px) {
	div#section-featured-slideshow {min-height:760px;}
}
@media screen and (min-width:2000px) and (max-width:2099px) {
	div#section-featured-slideshow {min-height:800px;}
}
@media screen and (min-width:2100px) and (max-width:2199px) {
	div#section-featured-slideshow {min-height:840px;}
}
@media screen and (min-width:2200px) and (max-width:2299px) {
	div#section-featured-slideshow {min-height:880px;}
}
@media screen and (min-width:2300px) and (max-width:2399px) {
	div#section-featured-slideshow {min-height:920px;}
}
@media screen and (min-width:2400px) and (max-width:2499px) {
	div#section-featured-slideshow {min-height:960px;}
}
@media screen and (min-width:2500px) and (max-width:2599px) {
	div#section-featured-slideshow {min-height:1000px;}
}
@media screen and (min-width:2600px) and (max-width:2699px) {
	div#section-featured-slideshow {min-height:1040px;}
}
@media screen and (min-width:2700px) and (max-width:2799px) {
	div#section-featured-slideshow {min-height:1080px;}
}
@media screen and (min-width:2800px) and (max-width:2899px) {
	div#section-featured-slideshow {min-height:1120px;}
}
@media screen and (min-width:2900px) and (max-width:2999px) {
	div#section-featured-slideshow {min-height:1160px;}
}
@media screen and (min-width:3000px) and (max-width:3099px) {
	div#section-featured-slideshow {min-height:800px;}
}
@media screen and (min-width:3100px) and (max-width:3199px) {
	div#section-featured-slideshow {min-height:840px;}
}
@media screen and (min-width:3200px) and (max-width:3299px) {
	div#section-featured-slideshow {min-height:880px;}
}
@media screen and (min-width:3300px) and (max-width:3399px) {
	div#section-featured-slideshow {min-height:920px;}
}
@media screen and (min-width:3400px) and (max-width:3499px) {
	div#section-featured-slideshow {min-height:960px;}
}
@media screen and (min-width:3500px) and (max-width:3599px) {
	div#section-featured-slideshow {min-height:1000px;}
}
@media screen and (min-width:3600px) and (max-width:3699px) {
	div#section-featured-slideshow {min-height:1040px;}
}
@media screen and (min-width:3700px) and (max-width:3799px) {
	div#section-featured-slideshow {min-height:1080px;}
}
@media screen and (min-width:3800px) and (max-width:3899px) {
	div#section-featured-slideshow {min-height:1120px;}
}
@media screen and (min-width:3900px) {
	div#section-featured-slideshow {min-height:1160px;}
}